WORKDAY HCM INTEGRATION CONSULTANT -NL- **`SK KHASIM SHAHEED`[NAME]** -NL- Contact : +91-9326049654 -NL- **`skkshaheed.wd@gmail.com`[EMAILS_EMAIL]** -NL- **`SYNOPSIS OF EXPERIENCE`[SUMMARY_HEADING]** -NL-  Around 4.8 years of experience and 3.3+ Years of Experience on workday -NL- HCM. -NL-  Having good knowledge and hands-on experience in Workday Technical HCM, -NL- Integration and Workday studio. -NL-  Expertise in workday integration tools like Enterprise Integration Builder -NL- (EIB), Core Connector, Picof, Report Writer and Calculated Field. -NL-  Good Working knowledge in technologies XML, XSLT, SOAP, Web services. -NL-  Good knowledge workday components like workday-In, workday-out Rest, -NL- Workday-out Soap, A-sync mediation, Splitter, aggregator, Store, CSV-to-XML -NL- in Workday Studio. -NL-  Worked on creating Complex Calculated Fields using Single Instance, lookup -NL- related Value, Lookup As of datefields in Custom reports in Workday HCM. -NL-  Worked on EIB Inbound to load the data fromfile to workday system using -NL- Web services for cost center, Change Emergency contact information etc. -NL-  Good Knowledge in both Inbound and Outbound Integrations using Workday -NL- Studio. -NL-  Good knowledge in creating custom reports type like Advance reports for -NL- various businesses purpose. -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL-  **`B.TECH`[EDUCATION_DEGREE]** from **`JNTU KAKINADA`[EDUCATION_INSTITUTE]**. -NL- **`IT-SKILLS`[SKILLS_HEADING]** -NL-  Product : Workday Business processes, Report writer, calculated -NL- fields, -NL- EIB, -NL- PICOF -NL- and -NL- Workday Studio, Core connector, Web services etc. -NL-  Languages : Xml and X Path. -NL-  Package : MS-OFFICE. -NL- **`Work experience`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as a **`Technical Support engineer`[EMPLOYER_ROLE]** at "**`VALUE LABS`[EMPLOYER_COMPANY_NAME]**" Hyderabad -NL- from Dec' 2014 to june'2016. -NL-  Working as a **`Workday HCM Technical Consultant`[EMPLOYER_ROLE]** at "**`VALUE LABS`[EMPLOYER_COMPANY_NAME]**" -NL- Bangalore from July' 2016 To till date . -NL- Page 1 of 4 -NL- PROJECT SUMMERY:- -NL- Project # 2 -NL- Client : **`ALCON US`[PROJECT_COMPANY_NAME]**. -NL- Project Name : **`ALCON WORKDAY HCM`[PROJECT_TITLE]** -NL- Role : Team Member -NL- Environment : Workday HCM -NL- Duration : Feb’ 2018 to Till Date -NL- Tools Used : Workday -NL- Description: -NL- Alcon is a global medical company specializing in eye care -NL- products with headquarters in Fort Worth, Texas, United States, and -NL- incorporated in Fribourg, Switzerland. And it is a s a subsidiary of Novartis. -NL- Alcon manufactures different Types of medicines related to digestive -NL- system, cardiovascular system, central nervous system. The Alcon product -NL- line has expanded from pharmaceuticals to the surgical arena, -NL- Dermatological Products as well. Alcon has 20,000+ employees. Workday -NL- integration tool is used in the current project for HCM reporting and -NL- integrations. -NL- Roles and Responsibilities: -NL-  Building and maintaining Custom reports like Simple, Advanced, -NL- Matrix, trending reports. -NL-  Used calculationfields like Count related instance, convert currency, -NL- Extract single instance, look up related value , format date, text and -NL- Constant text ,number Date etc. -NL-  Developed various Custom Reports for compensation, transfer, etc. -NL-  Created simple inbound/outbound integrations using EIB -NL-  Created CCW outbound integrations for extracting the worker, position delta -NL- changes -NL-  Created the PICOF Outbound integration to generate the multiple -NL- files like Hire, termination, OTP, Allowance details to third party -NL- Payroll system. -NL-  Involved in creating the inbound /Outbound integration using -NL- Workday studio. -NL-  Worked on migration of data from Sandbox to Production. -NL-  Involved in daily status call with Onsite team and sharing the work to -NL- the team. -NL- Page 2 of 4 -NL-  Involved in creating trending reports for New Hire and termination -NL- count. -NL-  Developed the new custom reports for sending the job anniversary -NL- alerts to workers managers. -NL-  Scheduling the custom reports on daily, weekly, monthly basis based -NL- on client requirement. -NL- Project # 1 -NL- CLIENT : **`BORGWARNER`[PROJECT_COMPANY_NAME]** -NL- Project Name : **`BORGWARNER`[PROJECT_COMPANY_NAME]** WORKDAY HCM -NL- Role : Team Member -NL- Environment : Workday HCM -NL- Duration : July' 2016 to Nov ‘2017 -NL- Tools Used : Workday. -NL- Description: -NL- BorgWarner Inc. is an American worldwide automotive industry -NL- components and parts supplier. It is primarily known for its power train products, -NL- which include manual and automatic transmissions and transmission components, -NL- such as electro-hydraulic control components, transmission control units, friction -NL- materials, and one-way clutches, turbochargers, engine valve timing system -NL- components, along with four-wheel drive system components. The company has 60 -NL- manufacturing facilities across 18 countries, including the U.S., Canada, Europe, and -NL- Asia. It provides drive train components to all three U.S. automakers, as well as a -NL- variety of European and Asian original equipment manufacturer (OEM) customers. -NL- Roles and Responsibilities: -NL-  Created Custom reports like Simple, Advanced, Matrix , trending -NL- reports. -NL-  Used calculationfields like Count related instance, convert currency , -NL- Extract single instance, look up related value , format date, text and -NL- Constant text ,number Date etc. -NL-  Developed various Custom Reports for compensation, transfer, etc. -NL-  Created simple inbound/outbound integrations using EIB -NL-  Created CCW outbound integrations for extracting the worker , position delta -NL- changes -NL-  Created the PICOF Outbound integration to generate the multiple -NL- files like Hire, termination, Allowance details to third party Payroll -NL- system. -NL-  Involved in creating the inbound /Outbound integration using -NL- Workday studio. -NL-  Worked on migration of data from Sandbox to Production. -NL- Page 3 of 4 -NL-  Involved in daily status call with Onsite team and sharing the work to -NL- the team. -NL-  Involved in creating trending reports for New Hire and termination -NL- count.. -NL-  Scheduling the custom reports on daily, weekly, monthly basis based -NL- on client requirement. -NL- Page 4 of 4 -NL- 